<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="css/description.xslt"?>
<description xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.2" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
  <!--description ne contient pas lang="fr" pour les traductions-->
  <reference-id revision="38">Formalités SCN/ENT/Création/Déclaration de début d'activité non salariée indépendante</reference-id>
    <title>Déclaration de début d'activité non-salariée indépendante</title>
    <description>Déclaration de début d'activité non salariée indépendante. Cette formalité concerne les loueurs de meublé individuels non inscrits au registre du commerce et des sociétés (RCS), les loueurs individuels de biens meubles non inscrits au RCS tels que les loueurs de wagons et loueurs de fonds, quirataires de navires. Cette formalité ne concerne pas les activités commerciale, industrielle, artisanale, agricole, libérale et assimilée, ni de batellerie ni d'agent commercial</description>
	<!--balise <translations> absente -->
    <referentials>
      <referential id="liensParente">referentials/liens_parente.xml</referential>
        <referential id="indice">referentials/indice_adresse.xml</referential>
        <referential id="type">referentials/type_adresse.xml</referential>
    </referentials>
    <steps>
		<step id="rgpd" data="0-rgpd/avis.xml" icon="shield" status="todo" user="user">
			<saveQuit display="no"/>
		</step>
        <step id="data" data="1-data/data.xml" preprocess="1-data/preprocess.xml" icon="pencil" status="todo" user="user"/>
        <step id="attachment" data="2-attachment/data-generated.xml" preprocess="2-attachment/preprocess.xml" postprocess="2-attachment/postprocess.xml" icon="paperclip" status="todo" user="user"/>
        <step id="review" data="3-review/data-generated.xml" preprocess="3-review/preprocess.xml" icon="thumbs-o-up" status="todo" user="user"/>
        <step id="computeDestinataire" data="4-computeDestinataire/data-generated.xml" preprocess="4-computeDestinataire/preprocess.xml" icon="thumbs-o-up" status="todo" user="user" />
		<step id="payment" data="5-payment/data-generated.xml" preprocess="5-payment/preprocess.xml" icon="cogs" status="todo" user="user" /> 
		<step id="finished" data="4-finish/greetings.xml" postprocess="4-finish/postprocess.xml" icon="trophy" status="todo" user="user"/>
        <step id="regent" data="7-regent/data-generated.xml" preprocess="7-regent/preprocess.xml" status="todo" user="ge"/>
    	<step id="xmlTcPreparation" data="8-rennomage-fichiers-envoie-greffe/data-generated.xml" preprocess="8-rennomage-fichiers-envoie-greffe/preprocess.xml" status="todo" user="ge" />
		<step id="xmlTc" data="8-xmlTc/data-generated.xml" preprocess="8-xmlTc/preprocess.xml" status="todo" user="ge"/>
    </steps>
</description>
